# Esteem gives you confidence!
module Esteem

  # Pull the project version out of the VERSION file
  VERSION = File.read(File.join(File.dirname(__FILE__), '..', '..', 'VERSION')).strip

  # A quick summary for use in the command-line interface
  SUMMARY = 'Tips, tricks and scripts for managing time-based Elasticsearch indexes'

  # Take credit for your work
  AUTHOR   = 'Sean Clemmer'

  # Like the MIT license, but even simpler
  LICENSE  = 'ISC'

  # Where you should look first
  HOMEPAGE = 'https://github.com/sczizzo/esteem'

  # Take responsibility for your work
  EMAIL    = 'sczizzo@gmail.com'

  # Every project deserves its own ASCII art
  ART      = <<-'EOART'
     ____                                        ____         ____
    |                        ..'''' `````|````` |            |                  .'. .`.
    |______               .''            |      |______      |______          .'   `   `.
    |                  ..'               |      |            |              .'           `.
    |___________ ....''                  |      |___________ |___________ .'               `.
  EOART
end